body
{
	margin: 0;
	padding: 0;
	background-color: #CC0000;
	color: #000;
}


body, td, p
{
	font-family: "宋体";
	font-size: 12px;
	line-height: 150%;
}

input, select
{
	font-family: "宋体";
	font-size: 12px;
}


A:link
{
	text-decoration: none;
	color: #036;
}
A:visited
{
	text-decoration: none;
	color: #036;
}
A:hover
{
	text-decoration: underline;
	color: #f60;
}


table.title
{
	border-bottom:1px solid #CC0000;
}

table.title2
{
	background-color: #CC0000;
}


td.title
{
	background-color:#CC0000;
}

td.title2
{
	border-top:7px solid #FFF;
}

td.page
{
	color:#CC0000;
}

.font2 {
	font-family: "宋体";
	font-size: 30px;
	color: #FFFFFF;
	filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1);
	font-weight: bold;
}

.bg-logo {
	background-image: url(bg_top.gif);
	background-repeat: no-repeat;
	height: 96px;
	width: 196px;
}


.bg-left {
	background-image: url(point_top.gif);
	background-repeat: no-repeat;
}

.point1 {
	background-image: url(point_title1.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 13px;
	width: 8px;
}
.point2 {
	background-image: url(point_title2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 8px;
}

.point3 {
	background-image: url(point_title4.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 7px;
	width: 8px;
}

.point4 {
	background-image: url(arrow_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 19px;
}

.point5 {
	background-image: url(point_title3.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	width: 42px;
}


.pic {
	background-image: url(pic_right.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 290px;
	width: 234px;
}


 A.a1:hover {
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	;
	font-family: "宋体";
	background-image:   url(bg_nav_left.gif);
	height: 23px;
	width: 139px;
	padding-top: 2px;
	background-repeat: no-repeat;

}

 A.a2:hover {
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	;
	font-family: "宋体";
	background-image:   url(bg_nav_left.gif);
	height: 23px;
	width: 139px;
	padding-top: 2px;
	background-repeat: no-repeat;

}

A.a3:link {font-size:14px;color:#000000;; text-decoration: none; font-family: "宋体"}
A.a3:visited {font-size:14px;color:#000000;; text-decoration: none; font-family: "宋体"}
A.a3:hover {font-size:14px;color:#FF6600;; text-decoration: underline; font-family: "宋体"}


A.a01:link {font-size:12px;text-decoration:none;color:#000000;}
A.a01:visited {font-size:12px;text-decoration:none;color:#000000;}
A.a01:hover {font-size:12px;text-decoration:underline;color:#E20000;}

A.a1 {
font-size: 12px;
text-decoration: none;
color: #FFFFFF;
font-family: "    ";
padding-top: 2px;
height: 23px;
width: 139px;
background-repeat: no-repeat;
background-image: url(../bg_nav_left2.gif);
display: block;
}
A.a2 {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: "    ";
	padding-top: 2px;
	height: 23px;
	width: 139px;
	background-repeat: no-repeat;
	background-image: url(bg_nav_left.gif);
	display: block;
}

